SmartSDR V1.8.4 installer ERRORS

  • 2
  • Problem
  • Updated 3 years ago
Help

Hesitant on upgrading to1.8.4 but since 2 days past thought I would take a chance but no luck.

Getting install errors even though removed previous versions.

Including screen shots of 64 bit driver error on install.

Also there seems to be a timing issue for the CAT controller exactly like in some past installs but Flex had fixed this long ago.

Here are some screen shots.
Photo of KM4CQG

KM4CQG

  • 240 Posts
  • 42 Reply Likes

Posted 3 years ago

  • 2
Photo of Jim Gilliam

Jim Gilliam

  • 937 Posts
  • 218 Reply Likes
For the 100th time..Flex...PLEASE PLEASE PLEASE incorporate an uninstaller! PLEASE! PLEASE!
Photo of Pat - WH6HI

Pat - WH6HI

  • 402 Posts
  • 77 Reply Likes
When reading comments on the sw upgrade process I see lots of confusion. Even the upgrade notes tend to be uncertain as to what the procedure should be. I think it would be best to further automate the upgrade procedure. As a mater of course, The upgrade scrips should automatically save all configurations, delete or archive the old sw and then load the upgrade sw. This would also update and remove old aliases.